Login
Newsletter
Werbung

Sicherheit: Pufferüberlauf in chromium
Aktuelle Meldungen Distributionen
Name: Pufferüberlauf in chromium
ID: openSUSE-SU-2020:1260-1
Distribution: SUSE
Plattformen: SUSE openSUSE Leap 15.1
Datum: Do, 27. August 2020, 00:30
Referenzen: https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-6556
Applikationen: Chromium

Originalnachricht

   openSUSE Security Update: Security update for chromium
______________________________________________________________________________

Announcement ID: openSUSE-SU-2020:1260-1
Rating: moderate
References: #1175505
Cross-References: CVE-2020-6556
Affected Products:
openSUSE Leap 15.1
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

This update for chromium fixes the following issues:

- Update to 84.0.4147.135 (boo#1175505):
* CVE-2020-6556: Heap buffer overflow in SwiftShader


Patch Instructions:

To install this openSUSE Security Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 15.1:

zypper in -t patch openSUSE-2020-1260=1



Package List:

- openSUSE Leap 15.1 (x86_64):

chromedriver-84.0.4147.135-lp151.2.120.1
chromedriver-debuginfo-84.0.4147.135-lp151.2.120.1
chromium-84.0.4147.135-lp151.2.120.1
chromium-debuginfo-84.0.4147.135-lp151.2.120.1
chromium-debugsource-84.0.4147.135-lp151.2.120.1


References:

https://www.suse.com/security/cve/CVE-2020-6556.html
https://bugzilla.suse.com/1175505

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung